Subject: Some help with flex (and flex++).............
From: [email-masked] ("Jeffrey A. Tresselt")

21 Oct 1996 23:31:22 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU-Win32 Help" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

What's the deal with flex++ in beta 16?  As far as I can tell, it is only
flex with the '-+' option on all the time.  I cannot figure out anyway to
turn the option off.  I don't want to compile a c++ scanner.  I just want
the same old c scanner that I have had working fine with previous beta
releases.  

Do I have to rebuild flex myself?

Any help is appreciated...... Thanks!

Jeff Tresselt
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".